/*************************
Site Marias na Construção 
Data 13/06/2019
Layout: Caio Sampaio
Front End / Desenvolvimento: Elton Sacramento
Versão 1.0
*************************/

@font-face {
    font-family: 'NewJuneHeavy';
    src: url('../fonts/NewJuneHeavy.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Tahu';
	src: url('../fonts/Tahu!.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

b {
	font-weight: normal !important;
}

.botao-inscricao{
	margin-top: 7.5% !important;
}

h1, h2, h4 {
	font-family: 'Tahu';
	font-family: 'NewJuneHeavy';
}



body, #criterios{
	font-family: 'NewJuneHeavy';
}

.top-page {
	background:url(../img/bg-topo.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#criterios {
	background-color: #fca000;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 2%;
}

#criterios h1{
	font-size: 2.5rem;
}

#topo {
	padding-bottom: 30px;
	padding-top: 30px;
}

.img-topo{
	max-width: 60% !important;
}

#ct-c #text{
	font-family: 'NewJuneHeavy';
	color: #7c51a1;
	/* padding-top: 1%; */
}

#text{
	border: 4px solid #7c51a1;
	margin-top: 1%;
	padding: 1%;
	text-align: center;
}


#body-home .banner-topo{
	margin-bottom:0;
}

.banner-mid{
}

.textbody{
	text-align:justify;
}

.justify-content-end {
	-ms-flex-pack: end !important;
	justify-content: center !important;
}

.bg-light{
	position: absolute;
    width: 100%;
    /*background: rgba(255,255,255,0.9)!important;*/
	background-color: #7c51a1 !important;   
}

select[readonly] {
	background: #eee;
	pointer-events: none;
	touch-action: none;
}

.banner-topo{
	margin-bottom:20px;
}

.navbar-nav li:last-child{
	padding-right:0;
}

/* .navbar-nav .nav-link {
    padding: .5321rem;
    font-size: .875rem;
    font-weight: 400;
} */

	.nav-link{
		color: white !important;
		font-weight:800;
		/*font-size:18px;*/
		font-size:1rem;
		padding:0 18px!important;
	}

#ct-a{
	/*background:url(../img/banner-topo.jpg);*/
}

#ct-b{
	background:rgba(0,0,0,0.1);
	padding:35px 0;
	background:url(../img/bg-beleza-pura2.png);
}

#ct-c{
	background:rgba(0,0,0,0.1);
	padding:35px 0;
	background:url(../img/bg-beleza-pura1.png);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 800px;
}

	#ct-a h2{
    	font-size: 35px;
    	margin-bottom:20px;
	}

	#ct-b p{
		/*font-weight:600;*/
	}

#cursos{
	padding:35px 0;
}

/* Boostrap Accordion Changes */
.card{
  margin: 5px 0;
}
.card-header {
  background-color: #7c51a1;
}
.card-header-duvidas {
  background-color: white !important;
}
.card-header a{
  color:white;
  /* font-family: 'SignikaNegative', sans-serif; */
  font-size: 18px;
}
.card-header-duvidas a{
  color: #7c51a1;
  /* font-family: 'SignikaNegative', sans-serif; */
  font-size: 18px;
}
.card-header a:hover, .card-header-duvidas a:hover{
  text-decoration: none;
}
.card-header, .card-header-duvidas {
  padding: 0.70rem 1.25rem;
}
.card-body {
 	text-align: left;
}

.card-body p{margin-bottom:0; padding:15px 10px;}


.cartao{
	margin-top:10px;
	border-top-left-radius:.8rem!important;
	border-top-right-radius:.8rem!important;
	-webkit-transition: 0.4s ease-out;
	-moz-transition: 0.4s ease-out;
	-o-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
}

	.cartao:hover{
		-ms-transform: scale(1.1); /* IE 9 */
		-webkit-transform: scale(1.1); /* Safari 3-8 */
		transform: scale(1.1); 
		-webkit-transition: 0.4s ease-in;
		-moz-transition: 0.4s ease-in;
		-o-transition: 0.4s ease-in;
		transition: 0.4s ease-in;
	}

.cartao-header{
	background:white!important;
	color:#7c51a1;
	min-height:177px;
	border-top-left-radius:.8rem!important;
	border-top-right-radius:.8rem!important;
	position:relative;
	border-bottom: 0px !important;
	border-top: 0px !important;
}

	.cartao-header h5{
	    font-size: 17px;
    	margin-top: 10px;
	}

	.cartao-header img{
		margin-top:11px;
		max-width: 70%;
	}

	.cartao-header:before {
    	width: 0;
	    height: 0;
	    /*border-style: solid;
	    border-width: 15px 30px 0 30px;
	    border-color: #28419b transparent transparent transparent;*/
	    border: 0px;
	    content: "";
	    bottom: -15px;
	    left:33%;
	    position: absolute;
	}

	.cartao-text{
		font-size:14px;
		font-weight:600;
	}

.btn{
	font-weight:bold!important;
	border-width:2px!important;
}

.btn-embreve{
	border:0px;
	background-color:#7c51a1!important;
	color: white !important;
}

	.btn-embreve:hover{
		border:0px;
		background-color:#7c51a1!important;
		color: white !important;
	}

footer{
	font-weight:400;
	font-size:15px;
	padding:10px 0;
	color:#fff;
	background:#28419b;
}

.modified{
	display:none;
}

.category_title{
	background: #2e4a95;
    color: #FFF!important;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 8px;
    display: inline-block;
    /*margin-top: 20px;*/
    text-transform: UPPERCASE;
}

.endereco {
    background-color: #7c51a1!important;
    padding: 13px;
}

.endereco h5{
	color: white;
}

#duvidas_frequentes{
	padding-top: 2%;
}

#fale_conosco .row,
#ajax_form .row{
	margin-bottom:15px;
}

@media (max-width:767px) {
	body,
	html{
		overflow-x: hidden;
	}
}